- Truffle Decoding and Encoding
- @truffle/codec
- Ast
- Utils
- staticLengthAsString

# Function staticLengthAsString

- staticLengthAsString(definition): string

- see staticLength for explanation

  #### Parameters

  - ##### definition: AstNode

  #### Returns string

  - Defined in codec/lib/ast/utils.ts:169

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc